/***********************
Colors

BG green:		=#023D02		OLD/*#025902
Light Green: 	=#9CC86C
Dark Green: 	=#022302		OLD/*#023D02

************************/
/*TYPOGRAPHY*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {color: #9cc86c!important;}
h1, .h1 {
  font-size: 29px!important;
}
h2, .h2 {
  font-size: 27px!important;
}
h3, .h3 {
  font-size: 23px!important;
}
p {
  font-weight: 100;
  color:#fff!important;
}


/*Body*/
body {background-color: #023D02!important;color:#fff!important;}
.t3-mainbody {padding-top: 5px!important;}

/*Top Navigation*/
.t3-mainnav.navbar-default {
  background: transparent none repeat scroll 0 0;
  border: medium none;
}
.t3-navbar ul {
  float: right !important;
  margin-top: 30px;
  text-transform: uppercase;
}
.t3-navbar ul li a {
  background: transparent!important;
  color: #fff!important;
}
@media screen and (max-with:480px){
.t3-header {height: 150px!important;}
}
@media screen and (min-with:600px){
#t3-mainnav ul{margin-top: -90px!important;}	
}
@media screen and (min-with:780px){
.t3-navbar-collapse li a {
  background-color: #025902!important;
  color: #fff!important;
}
.navbar-default .navbar-nav > li > a.active {
  background-color: #9CC86C!important;
  color: #fff!important;
}
}
.navbar-toggle {margin-top: -50px;}
.navbar {min-height: auto;}

a:active, a:hover, a:focus {
  text-decoration: underline!important;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff!important;
  background-color: #023d02!important;
  text-transform:uppercase;
  font-size:20px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color:#9CC86C!important;}

.uk-link, a {color: #fff!important;}

/*RESERVATIONS LARGE ONLY*/
.reservations{font-size:18px;}

/*LOGO*/
.logo-img {
  max-width: 400px;
}

/*HOME FEATURES*/
.home .t3-sl-1 {border-bottom: none!important;}

.article-intro img {
  margin: 0 auto;
  max-width: 100%;
}

/*BREADCRUMBS*/
.breadcrumb{background-color:transparent;margin-left: 10px;}
.home .t3-sl-5.breadcrumbs {border-top: medium none;}
.home .t3-sl-5 {background: transparent none repeat scroll 0 0 !important}


/*GALLERY ADJUSTMENTS*/
ul.sigProSleek li.sigProThumb a.sigProLink {
  border: medium none;
  color: #fff;
  overflow: hidden;
}
ul.sigProSleek li.sigProThumb a.sigProLink:hover {
  border: 6px solid #9cc86c;
}

/*PAGERS*/
.pager li > a, .pager li > span {
  background-color: transparent!important;
}
/*BUTTON*/
.btn:hover, .btn:focus, .btn.focus {
  color: #9CC86C!important;
}
.btn-default {
  background-color: transparent!important;
  border-color: #fff!important;
  color: #fff!important;
}

/*Copyright*/
.t3-copyright{border-top:none!important;}

/*THEMED BUTTON*/
.btn-theme {
	background: #022302;
	border-radius: 0;
	color: #fff;
}
/*RESERVATION BOX HOMEPAGE*/
.reserve-box .module-inner {
	border: solid 1px rgba(255,255,255,0.3);
	padding: 20px!important;
	background: #015401;
	font-size: 20px;
	box-shadow: 1px 2px 5px #111;
}

/*NEWSLETTER BOX HOMEPAGE*/
.newsletter-box .module-inner {
	border: solid 1px rgba(255,255,255,0.3);
	padding: 10px!important;
	background: #015401;
	font-size: 20px;
	box-shadow: 1px 2px 5px #111;
}
.entry {
	height: 27px !important;
	margin: 0px 0px -17px 0px !important;
}
.newsletter-box form {
	font-size: 16px;
}
.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: transparent!important;
}
#footermenu.nav-pills > li > a {float: left;font-size: 12px;border-radius:0;line-height:16px;}
#footermenu.nav-pills > li > a:first-child {margin-left: -15px;}